/* 1,ページ設定 */
/* 2,ヘッダ */
/* 3,ハンバーガーメニュー */
/* 4,メインメニュー */
/* 5,クリアフィックス */


/* 1,ページ設定 */
body {
    font-size: 14px;
    line-height: 1.8;
    color: #6A6A6A;
    background-color: #FFF;
}

a {
    color:#4EB0B0;
}
.fas{
    margin: 0 5px;
}

.must{
    background-color: #EB6E7D;
    border-radius: 5px;
    color: #FFF;
    padding: 3px 10px;
    font-size: 12px;
    line-height: 12px;
    margin: 0 10px;
    white-space: nowrap;

}

.att{
    color:#EB6E7D;
}

.message{
    text-align:center;
    margin: 30px 10px;
    font-weight: bold;
}

@media screen and  (min-width: 561px) {
    .inner-wrap{
        max-width: 980px;
        margin: 0 auto;
    }
}
@media screen and  (max-width: 560px) {
    .inner-wrap{
        width: 100%;
    }
}

/* 2,ヘッダ */
header {
        padding: 5px 5px;
    }
.logo{
    margin: 5px 0 10px 10px;
    float: left;
}

.contact-wrap{
    float: right;
    margin: 0 10px 10px 0;
}
.contact-wrap dt{
    display: block;
    margin: 0;
    padding: 0;
}
.contact-wrap span{
    display:inline-block;
    background-color: #666;
    color: #fff;
    line-height: 35px;
    border-radius: 5px;
    padding: 2px 10px;
    margin: 0 10px 0 0;
    font-size: 0.9em;
}
.contact-wrap a {
    display:inline-block;
    line-height: 40px;
    padding: 0;
    margin: 0;
    font-weight: bold;
    color: #25b2ca;
    text-decoration: none;
    border-bottom: 2px solid #25b2ca;
    font-size: 1.8em;
}
.contact-wrap dd{
    display: inline-block;
    margin: 7px 0 0 0;
    padding: 0;
    font-weight: bold;
    font-size: 0.9em;
    width:310px;
    line-height: 1.2;
    text-align: left;
}
@media screen and  (max-width: 560px) {
    .contact-wrap{
        margin: 0 0 10px 0;
        text-align: center;
        width: 100%;
    }
    .contact-wrap dl{
        display: block;
        margin: 0 auto;
        padding: 5px;
        background-color: #EDEDED;
    }
}

/* 2,ハンバーガーメニュー */
@media screen and  (min-width: 561px) {
    #nav-drawer {
    display: none;
    }
}
@media screen and  (max-width: 560px) {
    #nav-drawer {
        position: relative;
        float: right;
        top: 10px;
        right: 20px;
    }

    /*チェックボックス等は非表示に*/
    .nav-unshown {
        display:none;
    }

    /*アイコンのスペース*/
    #nav-open {
        display: inline-block;
        width: 30px;
        height: 22px;
        vertical-align: middle;
    }

    /*ハンバーガーアイコンをCSSだけで表現*/
    #nav-open span, #nav-open span:before, #nav-open span:after {
        position: absolute;
        height: 3px;/*線の太さ*/
        width: 25px;/*長さ*/
        border-radius: 3px;
        background: #555;
        display: block;
        content: '';
        cursor: pointer;
    }
    #nav-open span:before {
        bottom: -8px;
    }
    #nav-open span:after {
        bottom: -16px;
    }

    /* 閉じる用の薄黒カバー----------------------------------------------------------------- */
    #nav-close {
        display: none;/*はじめは隠しておく*/
        position: fixed;
        z-index: 999;
        top: 0;/*全体に広がるように*/
        left: 0;
        width: 100%;
        height: 100%;
        background: black;
        opacity: 0;
        transition: .3s ease-in-out;
    }

    /*中身*/
    #nav-content {
        overflow: auto;
        position: fixed;
        top: 0;
        right: 0;
        z-index: 9999;/*最前面に*/
        width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
        max-width: 350px;/*最大幅（調整してください）*/
        height: 100%;
        background: #fff;/*背景色*/
        transition: .3s ease-in-out;/*滑らかに表示*/
        -webkit-transform: translateX(105%);
        transform: translateX(105%);/*左に隠しておく*/
    }

    #nav-content .nav-mydata {
        background-color: #79C3C3;
    }
    #nav-content .my-img {
        clear: both;
        color: #A2D5D5;
        font-size: 120px;
        line-height: 120px;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    #nav-content .nav-mydata p {
        display: block;
        color: #FFF;
        padding: 0 15px;
    }

    #nav-content dl{
        display: block;
        clear: both;
        border-top: 1px solid #B8B8B8;
    }

    #nav-content dt{
        display: block;
        color: #000;
        font-weight: bold;
        border-bottom: 1px dotted #B8B8B8;
        padding: 2px 5px;
    }

    #nav-content dd{
        display: block;
        border-bottom: 1px dotted #B8B8B8;
        padding: 2px 5px 2px 15px;
    }
    #nav-content dd:last-child{
        border-bottom: none;
    }

    #nav-content ul {
        display: block;
        list-style: none;
        border-top: 1px solid #B8B8B8;
        background-color: #E2E2E2;
    }
    #nav-content li {
        display: block;
        padding: 2px 15px;
    }

    /*チェックが入ったらもろもろ表示*/
    #nav-input:checked ~ #nav-close {
        display: block;/*カバーを表示*/
        opacity: .5;
    }

    #nav-input:checked ~ #nav-content {
        -webkit-transform: translateX(0%);
        transform: translateX(0%);/*中身を表示（右へスライド）*/
        box-shadow: 6px 0 25px rgba(0,0,0,.15);
    }
}



/* メインメニュー */
:root {
    --count: 5; /*メインメニュー数初期値*/
}
.main-menu {

}
.main-menu ul {
    display: flex;
    list-style: none;
}
.main-menu ul li {
    background-color: #4EB0B0;
    margin-right: 1px;
    padding:5px;
    width:calc(100% / var(--count)) ;
    color: #FFF;
    text-align: center;
    line-height: 1.5;
}
.main-menu ul li a {
    height :100%;
    display: block;
    color: #FFF;
    text-decoration: none;
}

li.active-mnu {
    opacity: 0.7;
}

/* ログイン情報 */

.my-data{
    padding: 5px;
    margin: 5px 0;
}
.my-data btn {
    display: inline-block;
}
.my-data p {
    display: inline-block;
    margin-left: 10px;
}

/* フッター */
.f-nav{
    margin-top: 20px;
}
.f-nav dl{
    border-top: 1px solid #B8B8B8;
}

.f-nav dt{
    display: block;
    color: #000;
    font-weight: bold;
    border-bottom: 1px dotted #B8B8B8;
    padding: 2px 5px;
}

.f-nav dd{
    display: block;
    border-bottom: 1px dotted #B8B8B8;
    padding: 2px 0 2px 15px;
}
.f-nav dd:last-child{
    border-bottom: none;
}

.f-nav ul {
    display: block;
    list-style: none;
    border-top: 1px solid #B8B8B8;
    background-color: #E2E2E2;
}
.f-nav li {
    display: block;
    padding: 2px 0 2px 15px;
}
.f-nav p {
    display: block;
    padding: 2px;
    text-align: center;
    background-color: #B8B8B8;
    color: #FFF;
    font-size: 0.8em;
}
@media screen and  (min-width: 851px) {
    .f-nav .f-nav-inner{
        display: flex;
        margin: 10px auto;
    }
    .f-nav dl{
        border-top: 1px solid #B8B8B8;
        display:inline-block;
        width: 25%;
        margin: 0 3px;
    }
    .f-nav li {
        margin: 0 auto;
        width: 90%;
        max-width: 980px;
        text-align: right;
        display: block;
        padding: 2px 0 2px 15px;
    }
}

/* 戻るボタン */
.pagetop{
    display: none;
    position: fixed;
    right: 15px;
    bottom: 60px;
}
.pagetop a{
    display: block;
    font-size: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    background: #4EB0B0;
    border-radius: 50%;
    line-height: 50px;
}
.pagetop a i{
    font-size: 20px;
    color:#fff;
    line-height: 50px;
}

/* clearfix */
.clearfix:after {content: ""; display: block; clear: both;}
.clearfix:before {content: ""; display: block; clear: both;}
.clearfix {display: block;}


/* 注意書き */

.att-box {
    display: inline-block;
    background-color: #FFF;
    border: 3px solid #EB6E7D;
    color: #EB6E7D;
    font-weight: bold;
    font-size: 16px;
    padding: 5px;
    text-align: center;
    border-radius: 10px;
    margin: 5px;
}

.config-wrap ul.ast-att {
    margin-top: 0px;
    list-style: none;
}
ul.ast-att  li::before {
    content : "※";
    margin-right : 5px;
}

ul.ast-att li {
    text-indent: -25px;
}
.config-wrap ul.ast-att2 {
    margin-bottom: 0px;
    list-style: none;
}
ul.ast-att2  li::before {
    content : "●";
    margin-right : 5px;
}

ul.ast-att2 li {
    text-indent: -25px;
}

